The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:114905 CVE-2018-10322
CVE-2018-10323
CVE-2018-10840
CVE-2018-10853
CVE-2018-1108
CVE-2018-1120
CVE-2018-11506
CVE-2018-12232
CVE-2018-12633
CVE-2018-12714
CVE-2018-12896
CVE-2018-13053
CVE-2018-13093
CVE-2018-13094
CVE-2018-13095
CVE-2018-13405
CVE-2018-14678
CVE-2018-14734
CVE-2018-3639
FEDORA-2018-ca0e10fc6e
FEDORA-2018-ca0e10fc6e — Fedora 28 kernel-4.17.12-200.fc28
oval:org.secpod.oval:def:114906 CVE-2018-14734
FEDORA-2018-ca0e10fc6e
FEDORA-2018-ca0e10fc6e — Fedora 28 kernel-tools-4.17.12-200.fc28
oval:org.secpod.oval:def:114907 CVE-2018-10889
CVE-2018-10890
CVE-2018-10891
FEDORA-2018-ebb1e572c0
FEDORA-2018-ebb1e572c0 — Fedora 27 moodle-3.3.7-1.fc27
oval:org.secpod.oval:def:114908 FEDORA-2018-ff8d8c33b1 FEDORA-2018-ff8d8c33b1 — Fedora 28 dpkg-1.18.25-1.fc28
oval:org.secpod.oval:def:114909 CVE-2018-14348
FEDORA-2018-f6adf1cb62
FEDORA-2018-f6adf1cb62 — Fedora 28 libcgroup-0.41-20.fc28
oval:org.secpod.oval:def:114910 CVE-2018-10889
CVE-2018-10890
CVE-2018-10891
FEDORA-2018-64955716d6
FEDORA-2018-64955716d6 — Fedora 28 moodle-3.4.4-1.fc28
oval:org.secpod.oval:def:114911 CVE-2018-11319
FEDORA-2018-a10c1d234e
FEDORA-2018-a10c1d234e — Fedora 27 vim-syntastic-3.9.0-1.fc27
oval:org.secpod.oval:def:114913 CVE-2018-14734
FEDORA-2018-ca0e10fc6e
FEDORA-2018-ca0e10fc6e — Fedora 28 kernel-headers-4.17.12-1.fc28
oval:org.secpod.oval:def:1600904 ALAS-2018-1049
CVE-2018-5390
ALAS-2018-1049 — kernel perf
oval:org.secpod.oval:def:1600905 ALAS-2018-1048
CVE-2018-13093
CVE-2018-13094
ALAS-2018-1048 — kernel perf
oval:org.secpod.oval:def:46918 CVE-2018-11617 Arbitrary code execution vulnerability in Foxit Reader while handling of Format events for ComboBox fields
oval:org.secpod.oval:def:46919 CVE-2018-11618 Arbitrary code execution vulnerability in Foxit Reader while handling the resetForm method
oval:org.secpod.oval:def:46920 CVE-2018-11619 Arbitrary code execution vulnerability in Foxit Reader while handling the setFocus method
oval:org.secpod.oval:def:46921 CVE-2018-11620 Information disclosure vulnerability in ConvertToPDF_x86.dll in Foxit Reader
oval:org.secpod.oval:def:46922 CVE-2018-11621 Information disclosure vulnerability in Foxit Reader – CVE-2018-11621
oval:org.secpod.oval:def:46923 CVE-2018-11622 Arbitrary code execution vulnerability in Foxit Reader – CVE-2018-11622
oval:org.secpod.oval:def:46924 CVE-2018-11623 Arbitrary code execution vulnerability in addAdLayer method in Foxit Reader
oval:org.secpod.oval:def:46925 CVE-2018-14241 Arbitrary code execution vulnerability in addAnnot method in Foxit Reader
oval:org.secpod.oval:def:46926 CVE-2018-14242 Arbitrary code execution vulnerability in addField method in Foxit Reader
oval:org.secpod.oval:def:46927 CVE-2018-14243 Arbitrary code execution vulnerability in addPageOpenJSMessage method in Foxit Reader
oval:org.secpod.oval:def:46928 CVE-2018-14244 Arbitrary code execution vulnerability in calculateNow method in Foxit Reader
oval:org.secpod.oval:def:46929 CVE-2018-14245 Arbitrary code execution vulnerability in Foxit Reader by performing actions in javascript, an attacker can trigger a type confusion condition
oval:org.secpod.oval:def:46930 CVE-2018-14246 Arbitrary code execution vulnerability in convertTocPDF method in Foxit Reader
oval:org.secpod.oval:def:46931 CVE-2018-14247 Arbitrary code execution vulnerability in exportAsFDF method in Foxit Reader
oval:org.secpod.oval:def:46932 CVE-2018-14248 Arbitrary code execution vulnerability in exportAsXFDF method in Foxit Reader – CVE-2018-14248
oval:org.secpod.oval:def:46933 CVE-2018-14249 Arbitrary code execution vulnerability in exportDataObject method in Foxit Reader
oval:org.secpod.oval:def:46934 CVE-2018-14250 Arbitrary code execution vulnerability in getAnnot method in Foxit Reader
oval:org.secpod.oval:def:46935 CVE-2018-14251 Arbitrary code execution vulnerability in getDataObject method in Foxit Reader
oval:org.secpod.oval:def:46936 CVE-2018-14252 Arbitrary code execution vulnerability in getField method in Foxit Reader
oval:org.secpod.oval:def:46937 CVE-2018-14253 Arbitrary code execution vulnerability in the getIcon method in Foxit Reader
oval:org.secpod.oval:def:46938 CVE-2018-14254 Arbitrary code execution vulnerability in getLinks method in Foxit Reader
oval:org.secpod.oval:def:46939 CVE-2018-14255 Arbitrary code execution vulnerability in getNthFieldName method in Foxit Reader
oval:org.secpod.oval:def:46940 CVE-2018-14256 Arbitrary code execution vulnerability in getOCGs method in Foxit Reader
oval:org.secpod.oval:def:46941 CVE-2018-14257 Arbitrary code execution vulnerability in getPageBox method in Foxit Reader
oval:org.secpod.oval:def:46942 CVE-2018-14258 Arbitrary code execution vulnerability in getPageNthWord method in Foxit Reader
oval:org.secpod.oval:def:46943 CVE-2018-14259 Arbitrary code execution vulnerability in getPageNthWordQuads method in Foxit Reader
oval:org.secpod.oval:def:46944 CVE-2018-14260 Arbitrary code execution vulnerability in getPageRotation method in Foxit Reader
oval:org.secpod.oval:def:46945 CVE-2018-14261 Arbitrary code execution vulnerability in getTemplate method in Foxit Reader
oval:org.secpod.oval:def:46946 CVE-2018-14262 Arbitrary code execution vulnerability in getURL method in Foxit Reader
oval:org.secpod.oval:def:46947 CVE-2018-14263 Arbitrary code execution vulnerability in getVersionID method in Foxit Reader
oval:org.secpod.oval:def:46948 CVE-2018-14264 Arbitrary code execution vulnerability in importAnFDF method in Foxit Reader
oval:org.secpod.oval:def:46949 CVE-2018-14265 Arbitrary code execution vulnerability in importAnXFDX method in Foxit Reader
oval:org.secpod.oval:def:46950 CVE-2018-14266 Arbitrary code execution vulnerability in importDataObject method in Foxit Reader
oval:org.secpod.oval:def:46951 CVE-2018-14267 Arbitrary code execution vulnerability in importTextData method in Foxit Reader
oval:org.secpod.oval:def:46952 CVE-2018-14268 Arbitrary code execution vulnerability in mailForm method in Foxit Reader
oval:org.secpod.oval:def:46953 CVE-2018-14269 Arbitrary code execution vulnerability in the print method in Foxit Reader
oval:org.secpod.oval:def:46954 CVE-2018-14270 Arbitrary code execution vulnerability in the removeDataObject method in Foxit Reader
oval:org.secpod.oval:def:46955 CVE-2018-14271 Arbitrary code execution vulnerability in removeField method in Foxit Reader
oval:org.secpod.oval:def:46956 CVE-2018-14272 Arbitrary code execution vulnerability in removeIcon method in Foxit Reader
oval:org.secpod.oval:def:46957 CVE-2018-14273 Arbitrary code execution vulnerability in removeTemplate method in Foxit Reader
oval:org.secpod.oval:def:46958 CVE-2018-14274 Arbitrary code execution vulnerability in the scroll method in Foxit Reader
oval:org.secpod.oval:def:46959 CVE-2018-14275 Arbitrary code execution vulnerability in the spawnPageFromTemplate method in Foxit Reader
oval:org.secpod.oval:def:46960 CVE-2018-14276 Arbitrary code execution vulnerability in the submitForm method in Foxit Reader
oval:org.secpod.oval:def:46961 CVE-2018-14277 Arbitrary code execution vulnerability in the mailDoc method in Foxit Reader
oval:org.secpod.oval:def:46962 CVE-2018-14278 Arbitrary code execution vulnerability in the getPageNumWords method in Foxit Reader
oval:org.secpod.oval:def:46963 CVE-2018-14279 Arbitrary code execution vulnerability in the resetForm method in Foxit Reader
oval:org.secpod.oval:def:46964 CVE-2018-14280 Arbitrary code execution vulnerability in the exportAsFDF XFA function in Foxit Reader
oval:org.secpod.oval:def:46965 CVE-2018-14281 Arbitrary code execution vulnerability in Foxit Reader – CVE-2018-14281
oval:org.secpod.oval:def:46966 CVE-2018-14282 Arbitrary code execution vulnerability in the handling of FlateDecode streams in Foxit Reader
oval:org.secpod.oval:def:46967 CVE-2018-14283 Arbitrary code execution vulnerability in the highlightMode attribute in Foxit Reader
oval:org.secpod.oval:def:46968 CVE-2018-14284 Arbitrary code execution vulnerability in the handling of the newDoc function in Foxit Reader
oval:org.secpod.oval:def:46969 CVE-2018-14285 Arbitrary code execution vulnerability in the handling of the oneOfChild attribute in Foxit Reader
oval:org.secpod.oval:def:46970 CVE-2018-14286 Arbitrary code execution vulnerability in Foxit Reader while handling arguments passed to the mailDoc function
oval:org.secpod.oval:def:46971 CVE-2018-14287 Arbitrary code execution vulnerability in Foxit Reader while handling arguments passed to the instanceManager.nodes.append function
oval:org.secpod.oval:def:46972 CVE-2018-14288 Arbitrary code execution vulnerability in Foxit Reader while handling arguments passed to the setFocus function
oval:org.secpod.oval:def:46973 CVE-2018-14289 Information disclosure vulnerability in Foxit Reader while parsing PDF documents
oval:org.secpod.oval:def:46974 CVE-2018-14290 Arbitrary code execution vulnerability in Foxit Reader while parsing PDF documents
oval:org.secpod.oval:def:46975 CVE-2018-14291 Arbitrary code execution vulnerability in Foxit Reader – CVE-2018-14291
oval:org.secpod.oval:def:46976 CVE-2018-14292 Arbitrary code execution vulnerability in Foxit Reader – CVE-2018-14292
oval:org.secpod.oval:def:46977 CVE-2018-14294 Arbitrary code execution vulnerability in Foxit Reader while processing fileAttachment annotations
oval:org.secpod.oval:def:46978 CVE-2018-14295 Arbitrary code execution vulnerability in Foxit Reader while handling PDF documents
oval:org.secpod.oval:def:46979 CVE-2018-14296 Arbitrary code execution vulnerability in Foxit Reader while processing circle annotations
oval:org.secpod.oval:def:46980 CVE-2018-14297 Arbitrary code execution vulnerability in Foxit Reader while processing freeText annotations
oval:org.secpod.oval:def:46981 CVE-2018-14298 Arbitrary code execution vulnerability in Foxit Reader while processing ink annotations
oval:org.secpod.oval:def:46982 CVE-2018-14299 Arbitrary code execution vulnerability in Foxit Reader while processing line annotations
oval:org.secpod.oval:def:46983 CVE-2018-14300 Arbitrary code execution vulnerability in Foxit Reader while processing polygon annotations
oval:org.secpod.oval:def:46984 CVE-2018-14301 Arbitrary code execution vulnerability in Foxit Reader while processing sound annotations
oval:org.secpod.oval:def:46985 CVE-2018-14302 Arbitrary code execution vulnerability in Foxit Reader while processing square annotations
oval:org.secpod.oval:def:46986 CVE-2018-14303 Arbitrary code execution vulnerability in Foxit Reader while processing strikeOut annotations
oval:org.secpod.oval:def:46987 CVE-2018-14304 Arbitrary code execution vulnerability in Foxit Reader while processing text annotations
oval:org.secpod.oval:def:46988 CVE-2018-14305 Arbitrary code execution vulnerability in Foxit Reader while processing polyLine annotations
oval:org.secpod.oval:def:46989 CVE-2018-14306 Arbitrary code execution vulnerability in button objects in Foxit Reader
oval:org.secpod.oval:def:46990 CVE-2018-14307 Arbitrary code execution vulnerability in link objects in Foxit Reader
oval:org.secpod.oval:def:46991 CVE-2018-14308 Arbitrary code execution vulnerability in Foxit Reader while handling valueAsString function
oval:org.secpod.oval:def:46992 CVE-2018-14309 Arbitrary code execution vulnerability in Foxit Reader while handling SeedValue Generic Object parameter provided to the signatureSetSeedValue function
oval:org.secpod.oval:def:46993 CVE-2018-14310 Arbitrary code execution vulnerability in Foxit Reader while handling events
oval:org.secpod.oval:def:46994 CVE-2018-14311 Arbitrary code execution vulnerability in Foxit Reader while handling XFA events
oval:org.secpod.oval:def:46995 CVE-2018-14312 Arbitrary code execution vulnerability in Foxit Reader while handling exportAsFDF function
oval:org.secpod.oval:def:46996 CVE-2018-14313 Arbitrary code execution vulnerability in Foxit Reader while handling PDF files
oval:org.secpod.oval:def:46997 CVE-2018-14314 Arbitrary code execution vulnerability in Foxit Reader while handling annotations
oval:org.secpod.oval:def:46998 CVE-2018-14315 Arbitrary code execution vulnerability in Foxit Reader – CVE-2018-14315
oval:org.secpod.oval:def:46999 CVE-2018-14316 Information disclosure vulnerability in Foxit Reader – CVE-2018-14316
oval:org.secpod.oval:def:603482 CVE-2018-14767
DSA-4267-1
DSA-4267-1 kamailio — kamailio

Summary
Article Name
SCAP Feed Release : 10-Aug-2018
Author
Publisher Name
SecPod Technolgies
Publisher Logo
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>